/*general styles*/
.contact h1 { text-transform: uppercase; }
.contact h2 { margin-top: 0; clear: both; }
.contact #wrap #main #content { padding-top: 0; }
.contact .contact-map { height: 330px; margin-left: -30px; margin-right: -30px; }
.contact .contact-map .map, .contact .contact-map #google-canvas { width: 100%; height: 330px; }
.contact .contact-map .tabs { display: none; }
.contact .contact-map .map #property-baloon h3 { margin: 0 0 5px 0; }
.contact .contact-map .map #property-baloon p { font-size: 16px; color: #002f61; margin: 0 0 15px 0; }
.contact .contact-map .map #property-baloon a { display: block; font-size: 15px; color: #002f61; margin-bottom: 3px; text-decoration: underline; }
.contact .contact-map .map #property-baloon a:before { -webkit-transform: scale(0.7); -ms-transform: scale(0.7); transform: scale(0.7); }
.contact .contact-map .map #property-baloon a.telphone-icon:before { content: ''; display: inline-block; vertical-align: middle; width: 20px; height: 19px; background: url("../img/tel_icon.png") no-repeat; margin-right: 5px; }
.contact .contact-map .map #property-baloon a.fax-icon:before { content: ''; display: inline-block; vertical-align: middle; width: 20px; height: 19px; background: url("../img/fax_icon.png") no-repeat; margin-right: 5px; }
.contact .contact-map .map #property-baloon a.email-icon:before { content: ''; display: inline-block; vertical-align: middle; width: 20px; height: 19px; background: url("../img/email_icon.png") no-repeat; margin-right: 5px; }
.contact .contact-map .map #property-baloon a.map-icon:before { content: ''; display: inline-block; vertical-align: middle; width: 20px; height: 19px; background: url("../img/map_icon.png") no-repeat; margin-right: 5px; }
.contact .contact-content { margin-top: 30px; padding-left: 15px; }
.contact .contact-us-form-content { padding-left: 15px; }
.contact #contact-form h1 { margin-top: 13px; }
.contact #contact-form h1.header { position: relative; margin: 0px; text-transform: uppercase; display: block; margin-bottom: 20px; }
.contact #contact-form h1.header:after { content: ''; width: 6px; height: 6px; background: #f47a20; border-radius: 50%; display: inline-block; margin-left: 1px; }
.contact .left { float: left; width: 337.98px; margin-right: 58px; }
.contact .left #contact-form { padding: 15px; background: #F2F2F2; }
.contact .left #contact-form p.antispam { display: none; }
.contact .left .office-details { border-bottom: 1px solid #ccc; margin-bottom: 10px; }
.contact .left .office-details dl { line-height: 16px; font-size: 12px; }
.contact .left .office-details dl dt { line-height: 16px !important; display: block; font-weight: bold; float: left; width: 120px; }
.contact .left .office-details dl dd { margin-left: 120px; margin-bottom: 8px; }
.contact .left form label { display: block; font-weight: 300; margin-bottom: 5px; color: #1b325f; }
.contact .left form p { margin-bottom: 15px; min-height: 22px; }
.contact .left form p select { width: 206px; height: 25px !important; }
.contact .left form p input[type="submit"] { width: 206px; }
.contact .left form select { width: 100%; }
.contact .left form input[type="text"], .contact .left form textarea { width: 100%; }
.contact .left form span.icon.question { float: none; display: inline-block; vertical-align: bottom; }
.contact .left form .tooltip { display: none; background: transparent url(../img/black_arrow.png); font-size: 12px; height: 90px; width: 160px; padding: 15px 25px; color: #fff; }
.contact .left form .short { width: 75px !important; }
.contact .left form .security table { width: 180px; height: 45px; margin-bottom: 15px; background: #fff; }
.contact .right { float: left; width: 50% /*.tab-container {
	background: #f2f2f2;
	margin:0px;
	padding-top:10px;
}
.tab-content {
	padding:10px;
	#google-canvas, #streetview-canvas {
		height:300px;
	}
}*/ }
.contact .right .free-text { padding: 5px; margin-bottom: 12px; min-height: 100px; background: #F2F2F2; }
.contact .right .free-text img { max-width: 445px; display: block; }
.contact .right .free-text p { width: 460px; overflow: hidden; margin: 0; }
.contact .right.office-details ul { padding-left: 0px; margin-top: 0px; margin-left: -20px; margin-right: -20px; }
.contact .right.office-details ul li { display: inline-block; vertical-align: top; width: 248px; padding: 0 20px 50px 20px; list-style-type: none; }
.contact .right.office-details ul li h3 { margin: 0; text-transform: none; }
.contact .right.office-details ul li h3 a { text-decoration: none; }
.contact .right.office-details ul li h3 a:hover { color: #f47b20; }
.contact .right.office-details ul li a { display: block; color: #002f61; margin-bottom: 8px; text-decoration: underline; }
.contact .right.office-details ul li a.telphone-icon:before { content: ''; display: inline-block; vertical-align: middle; width: 20px; height: 19px; background: url("../img/tel_icon.png") no-repeat; margin-right: 5px; }
.contact .right.office-details ul li a.fax-icon:before { content: ''; display: inline-block; vertical-align: middle; width: 20px; height: 19px; background: url("../img/fax_icon.png") no-repeat; margin-right: 5px; }
.contact .right.office-details ul li a.email-icon:before { content: ''; display: inline-block; vertical-align: middle; width: 20px; height: 19px; background: url("../img/email_icon.png") no-repeat; margin-right: 5px; }
.contact .right.office-details ul li a.map-icon:before { content: ''; display: inline-block; vertical-align: middle; width: 20px; height: 19px; background: url("../img/map_icon.png") no-repeat; margin-right: 5px; }
.contact .right.office-details ul li p { color: #002f61; margin: 5px 0 10px 0; }

@media (max-width: 991px) { .contact .right { width: 35%; } }
@media (max-width: 767px) { .contact .contact-content { padding-left: 0; }
  .contact .contact-map { height: 300px; }
  .contact .contact-map .map, .contact .contact-map #google-canvas { height: 300px; }
  .contact #contact-form .contact-us-form-content.left, .contact #contact-form .office-details.right { float: none; clear: both; display: block; width: 100%; padding-left: 0; }
  .contact #contact-form .contact-us-form-content.left form p select { width: 275px; }
  .contact #contact-form .office-details.right { width: 270px; margin: 50px auto 0; }
  .contact #contact-form .office-details.right h1 { padding-left: 20px; }
  .contact #contact-form .office-details.right ul li { display: block; margin: 0 auto; padding-bottom: 20px; } }
@media (max-height: 330px) { .contact .contact-map { height: 190px; }
  .contact .contact-map .map, .contact .contact-map #google-canvas { height: 190px; } }
